<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="eb0551ee-f7b5-4be9-8c46-14c4274a0458MusicUserIsBrandProfile" value="0" />
    <int name="eb0551ee-f7b5-4be9-8c46-14c4274a04581" value="0" />
    <set name="eb0551ee-f7b5-4be9-8c46-14c4274a0458MusicBusinessProfileIds" />
</map>
